function FileData_Pairs(x)
{
x.t("notes","03.000");
x.t("[16]","java");
x.t("[4]","application");
x.t("related","documents");
x.t("rechargeable","lithium");
x.t("user's","guide");
x.t("remote","sat");
x.t("support","box");
x.t("interface","design");
x.t("supply","design");
x.t("introduction","1.1");
x.t("pdf","[16]");
x.t("pdf","[4]");
x.t("pdf","[11]");
x.t("pdf","[6]");
x.t("pdf","[3]");
x.t("pdf","[10]");
x.t("pdf","[17]");
x.t("pdf","[5]");
x.t("pdf","[12]");
x.t("pdf","[7]");
x.t("pdf","[2]");
x.t("pdf","[9]");
x.t("[11]","application");
x.t("siemens","cellular");
x.t("[6]","application");
x.t("developer\u2019s","guide");
x.t("command","03.000");
x.t("over-the-air","firmware");
x.t("\\wtk\\doc\\html\\index.html","html");
x.t("tty","ctm");
x.t("tc65","command");
x.t("tc65","release");
x.t("guide","pdf");
x.t("guide","ids");
x.t("kit","siemens");
x.t("[13]","multiplex");
x.t("[1]","tc65");
x.t("box","evaluation");
x.t("[8]","application");
x.t("integrating","usb");
x.t("gsm","applications");
x.t("ctm","equipment");
x.t("documents","introduction");
x.t("documents","[1]");
x.t("documents","1.1");
x.t("[15]","remote");
x.t("[3]","dsb75");
x.t("multiplexer","user's");
x.t("1.1","related");
x.t("cellular","engines");
x.t("design","gsm");
x.t("release","notes");
x.t("dsb75","support");
x.t("[10]","application");
x.t("ids","pdf");
x.t("ids","[13]");
x.t("ids","[15]");
x.t("ids","[14]");
x.t("[17]","java");
x.t("[5]","application");
x.t("firmware","ids");
x.t("firmware","update");
x.t("java","doc");
x.t("java","user\u2019s");
x.t("power","supply");
x.t("usb","gsm");
x.t("[12]","multiplexer");
x.t("evaluation","kit");
x.t("upgrading","firmware");
x.t("audio","interface");
x.t("doc","\\wtk\\doc\\html\\index.html");
x.t("batteries","gsm");
x.t("[7]","application");
x.t("application","developer\u2019s");
x.t("application","note");
x.t("multiplex","driver");
x.t("sat","user\u2019s");
x.t("note","rechargeable");
x.t("note","over-the-air");
x.t("note","integrating");
x.t("note","power");
x.t("note","upgrading");
x.t("note","audio");
x.t("note","application");
x.t("note","using");
x.t("applications","ids");
x.t("03.000","pdf");
x.t("03.000","ids");
x.t("engines","pdf");
x.t("[14]","multiplex");
x.t("[2]","tc65");
x.t("using","tty");
x.t("installation","guide");
x.t("lithium","batteries");
x.t("equipment","ids");
x.t("driver","developer\u2019s");
x.t("driver","installation");
x.t("[9]","application");
x.t("update","[8]");
x.t("user\u2019s","guide");
}
